@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
body { background-color: #d5e0eb;}
*{ padding:0; margin: 0; }

.clear{ clear:both; }

.container { max-width: 1000px; margin: 0 auto; }
.container2 { max-width: 880px; margin: 0 auto; }
.container3 { max-width: 640px; margin: 0 auto; }
/*header*/
#header { background-color: #f6f6f6; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.6); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.6); z-index:1000; position:relative; }
#header #logo { margin: 0 auto; width:200px; }
/*index*/

#bann .container{background:url(../img/bann.jpg) center top no-repeat; height: 562px; }
#bann { background-color:#d4e0ec; height: 562px;}
#bann .button { height: 45px; max-width:370px; background:url(../img/button_bg.png); padding-left: 30px; line-height: 45px; }
.button:last-child { margin-top: 10px;}
#bann a { color: white; text-decoration: none; font-weight: bold; font-size: 1.5em;}
#bann #buttons {padding-top:80px; }
#desc { background:url(../img/desc_bg.png) repeat ; min-height: 185px; max-width: 350px; padding: 25px; color: white; margin-top: 10px;}
#desc h1 {font-weight: bold; font-size: 1.6em;}



#menu1 .container2 .col_m1{ float: left; width: 200px; height: 360px;  background-color:#067db8; margin: 0 10px; }
#menu1 { background-color: #067db8; height: 360px;  }
#menu1 a { color: #034d74; text-align:center; font-size: 1.6em;  font-weight:bold;line-height:40px; }
#menu1 a:first-child ,#menu1 a:last-child { line-height:30px}
#menu1 p { padding-top: 30px;}
#menu1 p.menu1 { margin-top: -90px; color: white; opacity: 0.8; font-size: 0.9em; font-weight:normal;}
.big{ font-size: 2.8em; font-weight:bold;}
.small { font-size: 0.6em; }
img#picto1 { background:url(../img/menu_pictos.png) -70px 0 ; height: 238px; width: 200px; } 
img#picto2 { background:url(../img/menu_pictos.png) -290px 0 ; height: 238px; width: 200px; }
img#picto3 { background:url(../img/menu_pictos.png) -520px 0 ; height: 238px; width: 200px; }
img#picto4 { background:url(../img/menu_pictos.png) -730px; 0 ; height: 238px; width: 200px; }
#menu2 .container .col_m2{ float: left; width: 200px; height: 231px; }
#menu2 .container2 .col_m3{ float: left;  margin: 0 12px;  }
#menu2 .container {padding-top: 60px;  }
#menu2 .container p { margin-top: -60px; text-align:center; color: white; font-size: 1.2em; font-weight: bold;}
#menu2 { background-color: #f2f1ed; height: 441px; }
img#picto5 { background:url(../img/menu2_pictos.png) 0 0 ; height: 231px; width: 200px; }
img#picto6 { background:url(../img/menu2_pictos.png) -200px 0 ; height: 231px; width: 200px; }
img#picto7 { background:url(../img/menu2_pictos.png) -400px 0 ; height: 231px; width: 200px; }
img#picto8 { background:url(../img/menu2_pictos.png) -599px 0 ; height: 231px; width: 200px; }
img#picto9 { background:url(../img/menu2_pictos.png) -800px 0 ; height: 231px; width: 200px; }
img#picto10 { background:url(../img/flags_pictos.png) 0 0 ; height: 150px; width: 150px; }
img#picto11 { background:url(../img/flags_pictos.png) -150px 0 ; height: 150px; width: 150px; }
img#picto12 { background:url(../img/flags_pictos.png)-300px 0 ; height: 150px; width: 150px; }
img#picto13 { background:url(../img/flags_pictos.png) -450px 0 ; height: 150px; width: 150px; }
img#picto14 { background:url(../img/flags_pictos.png) -590px 0 ; height: 150px; width: 150px; }

/*footer*/

#footer { background-color: #d5e0eb; height: auto;  font-size:0.8em; font-weight: bold; padding-bottom:6px; }
#footer a { color: #154066; text-decoration:none; }
#footer .container #contact { float: right;  color: #154066; text-align:right; padding-top: 10px;}
#footer .container #contact ul {list-style: none; margin-top: 20px; }
#footer .container #contact li:first-child {font-size: 1.5em; }
#footer .container #contact li:nth-child(3), #footer .container #contact li:nth-child(5){padding-bottom: 7px;}
#footer #logo2 { float: right; }
#footer #mentions{ font-size:12px; float:right; margin-right:6px; }
#footer #mentions li{ display:inline; }


/*SERVICES*/
.row {  text-align:center; height:100vh; }
.row h1 { padding-top: 40px; color: #010101; opacity: 0.4; font-size: 2em; font-weight: bold; padding-bottom: 60px;}
.color1 { color: #dba500;}
.row p { color: white; }
.row ul { list-style: none; }
#row7 ul { text-align: left !important;  color: white;}
.row img { margin-top: 20%; }
	/*Navigation*/
.row .nav img { margin-top: 7px; float: right; clear:right; }
.row .nav a { color: black; text-decoration: none; text-align:right;}
.row .nav1 {  position: absolute; top: 40vh; right: 15%;   }
.row .nav2 {  position: absolute; top: 140vh; right: 15%;   }
.row .nav3 {  position: absolute; top: 240vh; right: 15%;   }
.row .nav4 {  position: absolute; top: 340vh; right: 15%;   }
.row .nav5 {  position: absolute; top: 440vh; right: 15%;   }
.row .nav6 {  position: absolute; top: 540vh; right: 15%;   }
.row .nav7 {  position: absolute; top: 640vh; right: 15%;   }
.op { opacity: 0.4; }
	/*rows*/
#row1 { background-color:#2b4a69 ;}
#row2 { background-color:#ffcf35 ;}
#row3 { background-color:#5dc0d2 ;}
#row4 { background-color:#93ca15 ;}
#row5 { background-color:#e62251 ;}
#row6 { background-color:#3c9994 ;}
#row7 { background-color:#f05722 ;}
img#picto15 { background:url(../img/services_pictos.png) 0 0 ; height: 200px; width: 200px; }
img#picto16 { background:url(../img/services_pictos.png) 0 -300px  no-repeat ; height: 200px; width: 200px; }
img#picto17 { background:url(../img/services_pictos.png) 0 -600px no-repeat ; height: 200px; width: 200px; }
img#picto18 { background:url(../img/services_pictos.png) 0 -900px no-repeat; height: 200px; width: 200px; }
img#picto19 { background:url(../img/services_pictos.png) 0 -1200px no-repeat ; height: 200px; width: 200px; }
img#picto20 { background:url(../img/services_pictos.png) 0 -1500px no-repeat; height: 200px; width: 200px; }
img#picto21 { background:url(../img/services_pictos.png) 0 -1800px no-repeat; height: 200px; width: 200px; }

/*Contact Form*/
#form{ background-color:#f2f1ed; padding:30px 0 90px 0; }
#form .button { height: 45px; max-width:370px; background:url(../img/button_bg.png); padding-left: 30px; line-height: 45px; }
#contact_form table { width: 500px; }
#contact_form { padding-top: 50px; }
#contact_form h1 {font-weight: bold; font-size: 1.6em; color: white;}
#contact_form { width: 440px; margin: 0 auto; color:#154066;}
#contact_form td { height: 25px;}
#contact_form td input { height: 25px; width: 220px; font-size:12px; }
#contact_form #subbutton { width: 80px; margin-top: 20px; color: white; background-color: #154066; border: 0;}
#contact_form #subbutton:hover { cursor: pointer; background-color: #153d61;}
#contact_form td textarea { height: 80px; width: 470px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; }
.form_msg{ font-weight:bold; text-align:center; padding-bottom:30px; }

/* Mentions légales */
#legal{ background-color:#f2f1ed; text-align:justify; padding:60px 0; font-size:14px; }
#legal h2{ text-transform:uppercase; font-size:18px; color:#133658; }
#legal h3{ font-size:16px; color:#133658; margin-top:15px; }
#legal p{ margin-top:10px; }
#legal a{ color:#133658; text-decoration:underline; }